commerce.admin_commerce:
  title: 'Commerce'
  route_name: 'commerce.admin_commerce'
  parent: 'system.admin'
  description: 'Administer and configure your Commerce store.'
  weight: -9

commerce.configuration:
  title: 'Configuration'
  route_name: 'commerce.configuration'
  parent: 'commerce.admin_commerce'
  description: 'Configure your store settings and structure.'
  weight: 10

commerce.store_configuration:
  title: 'Store'
  route_name: 'commerce.store_configuration'
  parent: 'commerce.configuration'
  weight: -20
